Loading ...
Sorry, an error occurred while loading the content.

291415Re: Trouble configuring backup MX to reject unauth destination

Expand Messages
  • DTNX Postmaster
    Feb 16, 2013
    • 0 Attachment
      On Feb 16, 2013, at 12:18, Titanus Eramius <titanus@...> wrote:

      > I plan on upgrading Debians stable Postfix to the current stable
      > version of 2.10 so I may benefit from postscreen, and that will
      > probably be a good time to install amavisd-new as a pre-queue filter.
      >
      > Thank you for the help once again.

      A possible shortcut to getting postscreen is using the 2.9.3 version
      available in the Debian backports repository. That's what we currently
      use, instead of building custom packages.

      HTH,
      Jona
    • Show all 28 messages in this topic